@charset "utf-8";
/* CSS Document */
 input.btn {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	border: 0px;
	background-color: #004E82;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	height: 25px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	padding: 0;
	margin: 0;
	background-image: url(../images/backing.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	/*filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;*/
}
h1, h2, h3 {
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
}
h4, h5, h6 {
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
}

#mainbody-table {
	background-color: #FFF;
}
.menu-backing {
	background-repeat: repeat-x;
	line-height: 25px;
	height: 25px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
}
#footer_backing {
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}

.image_backing {
	background-image: url(../images/middle_backing.jpg);
}

#top-table {
	background-color: #FFF;
}
.text-content-area {
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.news-box {
	padding: 15px;
	height: 350px;
	width: 220px;
	color: #FFF;
	margin-bottom: 15px;
	background-image: url(../images/news_backing.jpg);
	margin-top: 20px;
}
.news-heading {
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
}
a.news:link {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a.news:visited {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a.news:hover {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a.footer:link {
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #663;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
a.footer:visited {
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #663;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
a.footer:hover {
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #663;
	text-decoration: underline;
	margin-right: 10px;
	margin-left: 10px;
}
.product_menu_backing {
	font-size: 12px;
	color: #FFF;
	background-color: #1874CD;
	padding: 10px;
	background-image: url(../images/middle_backing.jpg);
	background-repeat: repeat;
}
.product_category_box {
	border: 1px solid #534640;
	margin: 10px;
	padding: 10px;
	background-color: #FFF;
	color: #004E82;
}
.product_box {
	border: 1px solid #534640;
	padding: 10px;
	background-color: #FFF;
	color: #40352F;
	margin-right: 10px;
}

a.category-menu:link {
	font-size: 11px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
a.category-menu:visited {
	font-size: 11px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
a.category-menu:hover {
	font-size: 11px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: underline;
}
a:link {
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #333;
	text-decoration: underline;
}
.category-title {
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
}
.PRODUCT_TABLE_BACKING {
	background-image: url(../images/middle_backing.jpg);
	background-repeat: repeat;
}
form p label.contactus_form {
	font-size: 13px;
	color: #FFF;
	text-align: right;
	float: left;
	width: 30%;
	padding-top: 5px;
	font-weight: bold;
}

input.contactus_txt {
	padding: 3px;
	width: 220px;
	margin-left: 5px;
}
input.quote_number_field {
	padding: 3px;
	width: 40px;
	border: 1px solid #6B5D52;
	text-align: center;
}
input.contactus_phone {
	padding: 3px;
	width: 120px;
	margin-left: 5px;
}
form {
	font-size: 13px;
	color: #FFF;
	background-color: #0071BD;
	padding: 10px;
}
textarea.msg {
	padding: 3px;
	height: 150px;
	width: 300px;
	margin-left: 5px;
}
.button_position_centre {
	border: 1px solid #FFF;
}
.table_header_backing {
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	line-height: 25px;
	background-image: url(../images/middle_backing.jpg);
	height: 25px;
	background-repeat: repeat-x;
	background-position: center center;
}
a.menu:link, a.menu:visited {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
	margin-right: 25px;
}
a.menu:hover, a.menu:active {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	text-decoration: underline;
	margin-right: 25px;
}
.button {
	line-height: 45px;
	background-repeat: no-repeat;
	height: 45px;
	width: 168px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
/****sub-menu****/
.subMenu
{
    list-style-type:none;
    margin:px 0 0 0;padding:0;
    display:none;
   /* background: #594C46;*/
    height:auto;
    padding:3px 5px 8px 5px;
    text-decoration:none;
    z-index:1000;
    position:absolute;
    /*top:0;
    border:1px solid #0000ff;  */
}
#nav, #nav ul{
     margin:0;
     padding:0;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     line-height:auto;
 }
 #nav li a {
    display: block;
    margin: 0 12px 0 0;
    padding: 0;
}
#nav li{
    float:left;
    position:relative;
}
#nav ul {
    position:absolute;
    width:auto;
/*    top:1.5em;*/
    display:none;
}
#nav li ul a{
    width:210px;
    float:left;
}
#nav ul ul{
	top:auto;
	}

#nav li ul ul {
    left:210px;
    margin:0px 0 0 10px;
    }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
    display:none;
  /*  text-decoration:underline;*/
    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
    display:block;
  /*  text-decoration:underline;*/
    }
/*********news-ticker Jquery for sidenews.php*****************/

#newsticker-demo {
width:225px;
height:340px;
background-image: url("../images/news_backing.jpg");
padding:0 0 0 9px;
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:0 0 0 20px;
color:#fff !important;
}

#newsticker-demo a { text-decoration:none; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:212px;/* border:1px solid #0000ff;*/}
.newsticker-jcarousellite ul li{ list-style:none; /*display:block; */padding-bottom:1px;height:100px;margin-bottom:10px; }
.newsticker-jcarousellite .thumbnail { /*float:left; width:110px; */}
.newsticker-jcarousellite .info { /*float:right; */ width:85%; }
.newsticker-jcarousellite .info a{ text-transform:capitalize;color:#fff;font-weight:normal;font-size:16px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:12px; color:#fff !important;text-align:left;}
.newsticker-jcarousellite .info .created-date{ font-style:italic;font-size:10px; }

.clear-ticker { clear: both; }
.news_articles_box {
	background-color: #FFF;
	padding: 0px;
	margin-right: 0px;
	/*border: 1px solid #5C3354;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	height: 350px;
}
#newsticker-demo .heading{
    color:#FFFFFF;
    font-size:22px;
    padding:21px 0 21px 0;
}
newsticker-demo .main-ul{
    margin:0;padding:0;clear: both;height:350;
}
newsticker-demo .li-content{

}
/******************Side-News ends*********************************/
.subMenuList{
margin:2px 0 0 2px;padding:2px 3px 0px 3px;line-height:20px;text-align:left;background: #E3E3E3;
}

.subMenuList a
{
margin:0 0 0 0px;padding:2px 3px 2px 3px;font-size:10px;font-weight:bold;color:#000;
}
